#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tls-session-manager
version:              0.0.4
visibility:           public
id:                   tls-session-manager-0.0.4-2CFwp14Sm2mBa254GnhNsn
key:                  tls-session-manager-0.0.4-2CFwp14Sm2mBa254GnhNsn
license:              BSD-3-Clause
maintainer:           kazu@iij.ad.jp
author:               Kazu Yamamoto
synopsis:             In-memory TLS session manager
description:
    TLS session manager with limitation, automatic pruning, energy saving and replay resistance

category:             Web
abi:                  d71a25ec707c2c3976a1ed8dd3db8709
exposed:              True
exposed-modules:      Network.TLS.SessionManager
hidden-modules:       Network.TLS.Imports
import-dirs:          /usr/lib/ghc-9.0.2/site-local/tls-session-manager-0.0.4
library-dirs:         /usr/lib/ghc-9.0.2/site-local/tls-session-manager-0.0.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/tls-session-manager-0.0.4
hs-libraries:         HStls-session-manager-0.0.4-2CFwp14Sm2mBa254GnhNsn
depends:
    auto-update-0.1.6-LhyZmuzI6J01piKrpHXnBo base-4.15.1.0
    basement-0.0.12-Ha8dnCjMGwLHmraNHnqo8U bytestring-0.10.12.1
    clock-0.8.2-EuKC0DMRx0hKxK3DhugZd2
    memory-0.16.0-FBfJqtDB5FTKsDjiBBMycd
    psqueues-0.2.7.3-J33RjxI3ztlICza64qU7SQ
    tls-1.5.6-5vqZOSkWnqlsaf1WBW3j

haddock-interfaces:
    /usr/share/doc/haskell-tls-session-manager/html/tls-session-manager.haddock

haddock-html:         /usr/share/doc/haskell-tls-session-manager/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

